Bug 3116 - tty3 can't display cyrillic characters in installer
: tty3 can't display cyrillic characters in installer
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-04 19:56 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 19:56:25
На tty3 в инсталлере русские буквы не отображаются.

Предварительный разбор полетов показал, что:

* step `formatPartitions' finished
* warning: can't open /mnt/usr/lib/kbd/consolefonts/UniCyr_8x16.psf.gz for
reading: No such file or directory
* missing console font UniCyr_8x16
------- Comment #1 From 2003-10-05 14:31:03 -------
fixed (installer-20031005.iso)
------- Comment #2 From 2004-07-20 09:34:30 -------
Баг сохранился в ALM2.4 Beta4 - на tty3 по-прежнему нет русских букв.
пример: после строки
* partitioning wizard log:
------- Comment #3 From 2004-07-20 09:35:33 -------
Reassign
------- Comment #4 From 2004-09-20 14:57:48 -------
ALM2.4 released
------- Comment #5 From 2006-10-28 17:52:26 -------
(no more LATER)
------- Comment #6 From 2006-10-28 17:52:59 -------
инсталер 2.x уже в прошлом...